Error

two or more packages specified (libgl1-nvidia-glx libsane-extras)